Subject: bug#10169: a simple interrupt evokes abort?! (but only with (require 'saveplace))

From: Glenn Morris <[email-masked]>
Date: Sat, 03 Dec 2011 15:21:03 -0500

Andreas Schwab wrote:

> IMHO this is the correct behaviour for an interactive programm.

It seems weird to me, but I'm not qualified to argue with you.
None of xterm, gedit, firefox, librefoffice behave as you describe.

gnome-terminal and gvim "detach" themselves, or whatever the term is
(ie, act like you had used '&' even if you had not; this also seems
weird to me), but Emacs does not. gvim -f behaves like Emacs does now.

I guess this means you fixed your own report, so I will merge it:
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5743